<!DOCTYPE html>
<html lang="fr">
<head></head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercice 1</title>
    <link rel="stylesheet" href="exo1.css">
</head>
<body>
    
    
    <h1>Bienvenue sur mon Super site</h1>

    <p class="small-block">
        Un texte random avec 
        <span class="encadre">un truc encadré.</span>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex dolor sequi, exercitationem, harum et quas id blanditiis odit hic, eaque ad commodi eum delectus non soluta fugiat molestias laboriosam corrupti.
    </p>

    <p class="isole">Un texte un peu plus bas que l'autre</p>

    <p class="encart">Le bien beau texte dans le machin vert</p>
    
</body>
</html>